# Translation of example.po to Slovenian
# Copyright (C) 2001,2003, 2004 Free Software Foundation, Inc.
# $Id: example.po 669926 2007-05-30 20:14:32Z berger $
# $Source$
# Grega Fajdiga <gregor.fajdiga@telemach.net>, 2001.
# Gregor Rakar <gregor.rakar@kiss.si>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: example\n"
"POT-Creation-Date: 2019-01-13 19:11+0100\n"
"PO-Revision-Date: 2004-05-12 14:55+0200\n"
"Last-Translator: Gregor Rakar <gregor.rakar@kiss.si>\n"
"Language-Team: Slovenian <translation-team-sl@lists.sourceforge.net>\n"
"Language: sl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3\n"

#: _translatorinfo:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Grega Fajdiga"

#: _translatorinfo:2
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "gregor.fajdiga@telemach.net"

#: example_aboutdata.h:26
msgid "Example KOffice Program"
msgstr "Vzorčni program KOffice"

#: example_aboutdata.h:35
msgid "Example"
msgstr "Primer"

#: main.cc:31
msgid "File to open"
msgstr "Datoteka za odprtje"
